<?php

/* * ********************************************************************
 * Customization Services by ModulesGarden.com
 * Copyright (c) ModulesGarden, INBS Group Brand, All Rights Reserved 
 * (2013-06-04, 14:13:32)
 * 
 *
 *  CREATED BY MODULESGARDEN       ->        http://modulesgarden.com
 *  CONTACT                        ->        contact@modulesgarden.com
 *	TRANSLATED INTO FRENCH BY      ->        https://sparklehosting.ch/
 *
 *
 *
 * This software is furnished under a license and may be used and copied
 * only  in  accordance  with  the  terms  of such  license and with the
 * inclusion of the above copyright notice.  This software  or any other
 * copies thereof may not be provided or otherwise made available to any
 * other person.  No title to and  ownership of the  software is  hereby
 * transferred.
 *
 *
 * ******************************************************************** */

/**
 * @author Grzegorz Draganik <grzegorz@modulesgarden.com>
 */
$_LANG['token'] = 'Token';
$_LANG['generalError'] = 'Un problème est survenu. Veuillez contacter l\'administrateur.';
$_LANG['serverCA']['home']['details'] = 'Détails';
$_LANG['general']['back']			= 'Retour au service';
$_LANG['general']['graph_of']		= 'de';
$_LANG['general']['graph_used']		= 'Utilisé';
$_LANG['general']['graph_free']		= 'Libre';
$_LANG['general']['console_info']	= 'La console nécessite le logiciel Java. Vous devez accepter les risques de sécurité pour l\'exécuter.';
$_LANG['general']['btn_enable']		= 'Activer';
$_LANG['general']['btn_disable']	= 'Désactiver';
$_LANG['general']['connection_error'] = 'Erreur de connexion';


$_LANG['vps']['management']		= 'Gestion';
$_LANG['vps']['delete']			= 'Effacer';
$_LANG['vps']['rebuild']		= 'Réinstaller';
$_LANG['vps']['shutdown']		= 'Éteindre';
$_LANG['vps']['reboot']			= 'Redémarrer';
$_LANG['vps']['console']		= 'Console';
$_LANG['vps']['control_panel']	= 'Panneau de contrôle';
$_LANG['vps']['details']		= 'Détails';
$_LANG['vps']['status']			= 'Statut';
$_LANG['vps']['boot']			= 'Démarrer';
$_LANG['vps']['type']			= 'Type';
$_LANG['vps']['template']		= 'Template';
$_LANG['vps']['hostname']		= 'Hostname';
$_LANG['vps']['nodename']		= 'Nodename';
$_LANG['vps']['change_host_btn']= 'Modifier';
$_LANG['vps']['change_hostname']= 'Modifier le nom d\'hôte';
$_LANG['vps']['main_ip']		= 'Adresse IP principale';
$_LANG['vps']['ip_addresses']	= 'Adresse(s) IP secondaire(s)';
$_LANG['vps']['root_password']	= 'Mot de passe Root';
$_LANG['vps']['root_pass_show']	= 'Afficher';
$_LANG['vps']['root_change_password']	= 'Modifier le mot de passe';
$_LANG['vps']['root_pass_change']		= 'Modifier';
$_LANG['vps']['bandwidth']		= 'Bande passante';
$_LANG['vps']['memory']			= 'Mémoire';
$_LANG['vps']['hdd']			= 'Espace disque';
$_LANG['vps']['graphs']			= 'Graphiques';
$_LANG['vps']['graph_traffic']	= 'Trafic';
$_LANG['vps']['graph_load_average']	= 'Charge moyenne';
$_LANG['vps']['graph_memory']	= 'Mémoire';
$_LANG['vps']['tun_tap']		= 'TUN/TAP';
$_LANG['vps']['pae']			= 'PAE';
$_LANG['vps']['boot_order']		= 'Ordre de démarrage';
$_LANG['vps']['btn_boot_order']	= 'Modifier';

$_LANG['vps']['mountiso']	= 'Monter l\'image ISO';
$_LANG['vps']['unmountiso']	= 'Démonter l\'image ISO';

$_LANG['vps']['boot_order_cd']	= '1. Disque dur 2. CD-ROM';
$_LANG['vps']['boot_order_dc']	= '1. CD-ROM 2. Disque dur';
$_LANG['vps']['boot_order_c']	= 'Disque dur';
$_LANG['vps']['boot_order_d']	= 'CD-ROM';

$_LANG['vps']['graph_no_tra']	= 'Le graphique correspondant au trafic n\'est pas encore disponible';
$_LANG['vps']['graph_no_loa']	= 'Le graphique correspondant à la charge moyenne n\'est pas encore disponible';
$_LANG['vps']['graph_no_mem']	= 'Le graphique correspondant à la mémoire n\'est pas encore disponible';

$_LANG['vps']['rebuild_template']		= 'Sélectionner un template :';
$_LANG['vps']['rebuild_no_templates']	= 'Aucun templates disponibles';
$_LANG['vps']['console_pass']			= 'Mot de passe :';
$_LANG['vps']['console_username']		= 'Nom d\'utilisateur :';
$_LANG['vps']['console_session']		= 'Expiration de la session :';

$_LANG['vps_ajax']['no_server']			= 'Veuillez d\'abord configurer le VPS';
$_LANG['vps_ajax']['no_access']			= 'Pas d\'accès à cette action';
$_LANG['vps_ajax']['unknown']			= 'Erreur inconnue';
$_LANG['vps_ajax']['ssh_succes']                = 'Opération réussie';
$_LANG['vps_ajax']['ssh_error_connection']      = 'La connexion n\'a pas été établie. Vérifiez les paramètres de connexion.';
$_LANG['vps']['dns_manager_reverse']	= 'Modifier le Reverse DNS';
$_LANG['vps']['dns_manager_manage']		= 'Configurer les DNS';

$_LANG['vps']['clientarea_no_isos']	= 'Aucune image ISO n\'est disponible';

// messages from SolusVM API
$_LANG['solus']['Virtual server booted']				= 'Démarrage du VPS';
$_LANG['solus']['Virtual server rebooted']				= 'Redémarrage du VPS';
$_LANG['solus']['Boot order changed']					= 'L\'ordre de démarrage du VPS a été changé';
$_LANG['solus']['Virtual server updated']				= 'Le VPS a été mis à jour';
$_LANG['solus']['Virtual server hostname changed']		= 'Le nom d\'hôte du VPS a été changé';
$_LANG['solus']['Virtual server is being rebuilt']		= 'Le VPS est en cours de réinstallation';
$_LANG['solus']['Virtual server root password changed'] = 'Le mot de passe Root du VPS a été changé';
$_LANG['solus']['Virtual server vnc password changed']	= 'Le mot de passse VNC du VPS a été changé';
$_LANG['solus']['Virtual server shutdown']				= 'Arrêt du VPS';

$_LANG['rebuild']['rebuild_success']				= 'Le VPS a été réinstallé. Le nouveau mot de passe est : %s';
$_LANG['vps']['consolenovnc']		= 'noVNC Console';

$_LANG['serverCA']['rebuild']['header']['Rebuild'] = 'Réinstaller';
$_LANG['serverCA']['rebuild']['description'] = 'Sélectionner un template à réinstaller. Si vous continuez, cette action effacera toutes les données disponibles sur le VPS.';
$_LANG['serverCA']['home']['Manage VM']  = 'Gérer VPS';
$_LANG['serverCA']['home']['Additional Tools'] ='Outils supplémentaires';
$_LANG['serverCA']['home']['Control Panel'] = 'Panneau de contrôle';
$_LANG['serverCA']['home']['Additional Tools'] = 'Outils supplémentaires';
$_LANG['serverCA']['home']['Virtual server has been booted'] = 'Le VPS a été démarré';
$_LANG['serverCA']['home']['Virtual server has been rebooted'] = 'Le VPS a été redémarré';
$_LANG['serverCA']['home']['Virtual server has been shutdown'] = 'Le VPS a été arrêté';
$_LANG['serverCA']['graph']['header']['Graphs'] = 'Graphiques';
$_LANG['serverCA']['graph']['description'] = 'L\'utilisation de votre VPS peut être consultée ici. Si certains graphiques sont proches de leur valeur maximale, alors peut-être qu\'il est nécessaire de changer d\'offre.';
$_LANG['serverCA']['graph']['Memory Usage'] = 'Mémoire utilisée';
$_LANG['serverCA']['graph']['Network Traffic'] = 'Trafic';
$_LANG['serverCA']['graph']['Load Average'] = 'Charge moyenne';
$_LANG['serverCA']['rebuild']['Select template before rebuild'] = 'Sélectionner un template pour poursuivre la réinstallation.';
$_LANG['serverCA']['rebuild']['Virtual server is being rebuilt'] = 'Le VPS est en cours de réinstallation.';
$_LANG['home']['description'] = 'Voir les détails du VPS et l\'utilisation des ressources.';
$_LANG['serverCA']['home']['Change Hostname'] = 'Modifier le nom d\'hôte';
$_LANG['serverCA']['home']['Hostname'] = 'Nom d\'hôte';
$_LANG['serverCA']['home']['Save'] = 'Sauvegarder';
$_LANG['serverCA']['home']['Close'] = 'Fermer';
$_LANG['serverCA']['home']['Hostname has been saved'] = 'Le nom d\'hôte a été sauvegardé';

$_LANG['serverCA']['home']['Change Password'] = 'Modifier le mot de passe';
$_LANG['serverCA']['home']['Password'] = 'Mot de passe';
$_LANG['serverCA']['home']['Change'] = 'Modifier';
$_LANG['serverCA']['home']['New Password'] = 'Nouveau mot de passe';
$_LANG['serverCA']['home']['Password has been changed'] = 'Le mot de passe a été changé';
$_LANG['serverCA']['home']['Change Boot Order'] = 'Modifier l\'ordre de démarrage';
$_LANG['serverCA']['home']['Boot Order'] = 'Ordre de démarrage';
$_LANG['serverCA']['home']['Boot Order has been changed'] = 'L\'ordre de démarrage a été changé';
$_LANG['serverCA']['home']['ISO'] = 'Image ISO';
$_LANG['serverCA']['home']['ISO Options'] = 'ISO Options';
$_LANG['serverCA']['home']['Change ISO'] = 'Modifier l\'image ISO';
$_LANG['serverCA']['home']['Unmount'] = 'Démonter';
$_LANG['serverCA']['home']['Mount'] = 'Monter';
$_LANG['serverCA']['home']['ISO has been mounted'] = 'L\'image ISO a été monté';
$_LANG['serverCA']['home']['ISO has been unmounted'] = 'L\'image ISO a été démonté';
$_LANG['serverCA']['home']['TUN/TAP ON'] = 'TUN/TAP ON';
$_LANG['serverCA']['home']['TUN/TAP OFF'] = 'TUN/TAP OFF';
$_LANG['serverCA']['home']['PAE ON'] = 'PAE ON';
$_LANG['serverCA']['home']['PAE OFF'] = 'PAE OFF';
$_LANG['serverCA']['home']['TUN/TAP has been switched on'] = 'TUN/TAP a été activé';
$_LANG['serverCA']['home']['TUN/TAP has been switched off'] = 'TUN/TAP a été désactivé';
$_LANG['serverCA']['home']['PAE has been switched on'] = 'PAE a été activé';
$_LANG['serverCA']['home']['PAE has been switched off'] = 'PAE a été désactivé';
$_LANG['serverCA']['home']['boot'] = 'Démarrage';
$_LANG['serverCA']['graph']['The graph is not available yet.'] = 'Le graphique n\'est pas encore disponible';
